Follow

Nvda is retroactively removing the flash accessibility support. This mostly won't effect people, but if you really need flash access, like for some games, you'll want to hang on to whatever version last supports it.
---
RT @MarcoInEnglish
This pull request makes me very happy. github.com/nvaccess/nvda/pull/
twitter.com/MarcoInEnglish/sta

Sign in to participate in the conversation

A fun, happy little Mastodon/Hometown instance. Join us by the fire and have awesome discussions about things, stuff and everything in between! Admins: @Talon and @Mayana.